@charset "UTF-8";
/* Web Standardization Team, Author:JongWoon,LEE 2019.08.28 */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;word-wrap:break-word}

/* OVERFLOW Y HIDDEN */
html, body{overflow-y: hidden;}
/*20.03.27*/
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{display:block}
audio[controls],canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none;height:0}
html{font-size:20px !important;overflow-y:scroll !important;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
html.fp-enabled{overflow:hidden !important}
html.fp-mobile{overflow:visible !important}
label,input,button,a,span{line-height:1rem}
body,button{font-size:0.8rem;line-height:1rem;font-family:"Noto Sans KR","맑은 고딕","Malgun Gothic","돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif; /*font-family:"Noto Sans KR","Montserrat","맑은 고딕","Malgun Gothic","돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif;*/ color:#555}
hr{display:none;height:0;-moz-box-sizing:content-box;box-sizing:content-box}
em,address{font-style:normal}
acronym,abbr{cursor:help}
abbr[title]{border-bottom:1px dotted}
ul,ol{list-style:none;list-style-image:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
label,select,input,button{vertical-align:middle}
button{padding:0;border:0;background:transparent;cursor:pointer}
button,input,select,textarea{margin:0;font-size:100%;vertical-align:baseline;*vertical-align:middle}
button,input{*overflow:visible;line-height:normal}
button,select{text-transform:none}
button[disabled],html input[disabled]{cursor:default}
button,html input[type="button"],input[type="reset"],input[type="submit"]{*overflow:visible;cursor:pointer;-webkit-appearance:button}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box}
select{margin:0;padding:0;border:1px solid #dcdcdc;box-sizing:border-box;line-height:1}
img{max-width:100%;border:0;vertical-align:top;-ms-interpolation-mode:bicubic}
figure img{/*display:block*/}
mark{background:none}

/* link style */
a,a:hover{color:#555;text-decoration:none}
a:focus,button:focus{outline:0 none}
a:active,a:hover,button:active,button:hover{outline:0 none}
a:link,a:visited{color:#555}
a:hover,a:active{color:#555}
.ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
/* selector */
*,*:after,*:before{box-sizing:border-box;text-rendering:optimizelegibility}/*transition:all .3s ease;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;*/
*::-webkit-input-placeholder,*::-moz-placeholder,::-ms-input-placeholder,input:-moz-placeholder{color:#000 !important}
::selection{background:#3e8fee;color:#fff}
::-moz-selection{background:#3e8fee;color:#fff}

/* table */
table{table-layout:fixed;border-collapse:collapse;border-spacing:0}
table button,table input{*overflow:auto}
caption{position:absolute;top:auto;left:0;overflow:hidden;width:1px;height:1px}

/* form, input set */
form label,form input,form select,form span,form img,form em,form a{}
input,textarea,select{font-size:1em;font-family:"Noto Sans KR","Apple SD Gothic Neo","맑은 고딕","Malgun Gothic","돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif;vertical-align:baseline;vertical-align:middle}
input[type="checkbox"],input[type="radio"]{margin:0;padding:0;width:1rem;height:1rem}
input[type="checkbox"]+label,input[type="radio"]+label{margin:0 10px 0 3px;vertical-align:middle;cursor:pointer}
input[type="text"],input[type="password"],input[type="file"],input[type="search"],input[type="date"]{min-width:auto;width:auto;height:1rem;padding:0;margin:0;border:1px solid #dcdcdc}
input[type="file"]{height:1rem;padding:0 5px;font-size:1em;border:1px solid #dcdcdc}
:root input[type="file"]{padding:0 5px 0 0;border:0 none\9}
input[readonly="readonly"],input[readonly],input[disabled="disabled"],input[disabled]{border:1px solid #dcdcdc;background:#f3f3f3;color:#928881}
input[type="button"],input[type="reset"],input[type="submit"]{min-width:1rem;width:auto;height:1.5rem;padding:4px 16px;margin:0;border:1px solid #464a5c;background:#464a5c;font-weight:bold;font-size:1em;line-height:1em;color:#fff}
textarea{overflow:auto;padding:0 5px;border:1px solid #dcdcdc;vertical-align:top}
select{height:1rem;padding:0 3px;margin:0;border:1px solid #dcdcdc}
*+html body select{padding:0}
legend{position:absolute;top:auto;left:0;overflow:hidden;width:1px;height:1px}
legend{*margin-left:-7px;border:0;white-space:normal}

/* Skip Navigation */
#skipNav{position:relative;overflow:hidden;width:100%;margin:0 auto;z-index:100}
#skipNav a{display:block;height:0;margin-top:-2px;overflow:hidden;text-align:center;font-size:0;line-height:0;background:#3e8fee}
#skipNav a:hover,#skipNav a:active,#skipNav a:focus{height:auto;padding:7px 0;font-weight:bold;font-size:1em;line-height:1em;color:#fff;z-index:10000}
/* Element Hidden Type */
.hide{clear:both;position:absolute;top:auto;left:0;overflow:hidden;width:1px;height:1px}
*:first-child+html body .hide{clear:both;position:absolute;top:auto;left:0;overflow:hidden;width:1px;height:1px;padding:0;margin:0;background:none}

/* align style */
.clear{clear:both}
.clearfix{display:inline-block;width:100%}
.clearfix:after{content:"";display:block;visibility:hidden;clear:both}
.inline{display:inline}
.ft_left{display:block;float:left}
.ft_right{display:block;float:right}
.left{text-align:left}
.right{text-align:right}
.center{text-align:center}
.vtop{vertical-align:top}
.vmiddle{vertical-align:middle}
.vbottom{vertical-align:bottom}
/* no style */
.no_mar{margin:0 !important}
.no_padd{padding:0 !important}
.no_bul{padding-left:0 !important;background:none !important}
.no_bold{font-weight:normal !important}
.no_color{color:#555 !important}
.no_bg{background:none !important}
.no_dis{position:absolute;top:auto;left:0;overflow:hidden;width:1px;height:1px}
.none{display:none !important}
.no_border{border:none !important}
/* border line */
.btw{border-top-width:1px}
.brw{border-right-width:1px}
.bbw{border-bottom-width:1px}
.blw{border-left-width:1px}
/* font style */
.bold{font-weight:bold}
.ltt_sp{letter-spacing:-1px}
.ud_line{text-decoration:underline}
.bk_word{word-wrap:break-word}


/*언어별 레이아웃 조정*/
/*설립자 소개*/
/* .sub010400 .aboutFounder_wrap .career_wrap > .caption {padding:1.25rem 1.5rem; left:45%;} */
.sub010400 .aboutFounder_wrap .career_wrap dt {width:6rem;}

/* 21.08.05 게시판 스타일 고정 */
.tstyle_view, 
.tstyle_view div,
.tstyle_view p,
.tstyle_view span,
.tstyle_view b,
.tstyle_view em {
    line-height: initial;
}
